This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 434553 - [intel-driver] : Problems with Display Eizo L66
[intel-driver] : Problems with Display Eizo L66
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-i810 (Show other bugs)
5.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
:
Depends On:
Blocks: 436140
  Show dependency treegraph
 
Reported: 2008-02-22 13:01 EST by Alan Matsuoka
Modified: 2010-10-22 18:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2008-0420
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
T61 lid open (14.74 KB, application/x-compressed-tar)
2008-02-22 13:01 EST, Alan Matsuoka
no flags Details
T61 lid closed (14.88 KB, application/x-compressed-tar)
2008-02-22 13:02 EST, Alan Matsuoka
no flags Details

  None (edit)
Description Alan Matsuoka 2008-02-22 13:01:48 EST
Description of problem:
The Eizo L66 has only VGA connector. It is the first display in our test that
does not work on the T61 (lid open or closed).

Problems are:

1. wrong resolutin in GDM
2. unable to login successful (after logged in the user gets logged out directly)


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:The monitortests attached are:
T61 lid open monitortest-2008-02-22-100122.tgz
T61 lid closed monitortest-2008-02-22-100816.tgz
Comment 1 Alan Matsuoka 2008-02-22 13:01:49 EST
Created attachment 295664 [details]
T61 lid open
Comment 2 Alan Matsuoka 2008-02-22 13:02:34 EST
Created attachment 295666 [details]
T61 lid closed
Comment 5 Adam Jackson 2008-04-01 17:51:17 EDT
Should be fixed in 1.6.5-9.8.el5 already.  MODIFIED.
Comment 7 Alan Matsuoka 2008-04-01 19:42:01 EDT
I don't have the hardware to verify this.
Comment 11 Cameron Meadors 2008-04-08 15:46:56 EDT
Verified per comment #10 and internal testing.
Comment 13 errata-xmlrpc 2008-05-21 10:35:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0420.html

Note You need to log in before you can comment on or make changes to this bug.